
VIRTUAL CREDIT CARD - Bug #15110

Android [TREATS] [Customer Transaction History] Showing wrong screen when click Pelajari Lebih

at cc history screen

14 December 2022 11:12 AM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click Pelajari Lebih

(5) verify the screen

Actual result: It goes to Ranking screen

Expected result: It suppose go to general TREATS tnc screen

History

#1 - 15 December 2022 02:19 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#2 - 15 December 2022 02:20 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good, result as expected when clicked on Pelajari Lebih will go to It goes to general TREATS tnc screen

Files

WhatsApp Video 2022-12-13 at 16.40.22.mp4 484 KB 14 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

19 April 2025 1/1

http://www.tcpdf.org

